Which editions and versions of QuickBooks is AYS compatible with?

AYS version 3.4 is compatible with the following editions and versions:

United States Editions

  • QuickBooks Pro 2007-2017
  • QuickBooks Premier 2007-2017
  • QuickBooks Enterprise 7.0-17.0

Canada Editions

  • QuickBooks Pro 2008-2017
  • QuickBooks Premium 2008-2017
  • QuickBooks Enterprise 15.0-17.0

United Kingdom Editions

  • QuickBooks Pro 2008-2017
  • QuickBooks Premium 2008-2017
  • QuickBooks Enterprise editions are no longer supported since Inuit discontinued support for this product on July 31, 2017.

Australia Editions

  • Australia editions of QuickBooks are no longer supported since they are now on a different development path with Reckon.

We are currently testing the 2018 versions of QuickBooks and plan to add support in version 4.0.

AYS Versions: 3.4
AYS Editions: All
Operating Systems: All
Database Types: All